
header {
    padding-bottom: 0;
}
#topBar {
    height: 80px;
}
#logo > a {
    display: block;
}
.download {
    float: none !important;
}
#logo {
    float: none;
    margin: auto;
    width: 100%;
}
#logo img {
    display: block;
    margin: auto !important;
    width: 100%;
}
#search, #phone {
    float: none;
    font-size: 20px;
    margin: 0;
    width: 100%;
}
#search {
    padding-top: 10px;
}
.search {
    margin: auto;
    width: 170px;
}
#phone {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
}
#phone a {
    color: #fff !important;
}
#phone .custom {
    color: #fff !important;
    margin: auto;
    text-align: center;
    width: 170px;
}
.nav.menu.sf-js-enabled.sf-shadow {
    font-size: 11px;
}
nav {
    float: none;
    margin: 0;
}
nav li {
    margin: 0;
    padding: 0;
    position: static;
    text-align: center;
    width: 25%;
}
nav .menu ul li, nav .menu li ul li a {
    font-size: 11px;
    margin: 0 !important;
    padding: 5px 0 !important;
    width: 100% !important;
}
nav .menu li ul {
    left: 0;
    top: 50px;
    width: 100%;
}
#banner {
    display: none;
}
#homeFeature {
    float: none;
    height: auto !important;
    margin-top: 20px;
    top: 0;
}
#homeFeature .homeFeature {
    height: auto;
    margin-bottom: 20px !important;
    max-width: 300px;
    overflow: hidden;
    position: static;
    top: auto;
    width: auto !important;
}
.homeFeature .description {
    height: auto !important;
    min-height: 100px !important;
}
#homeFeature #right, #homeFeature #left, #homeFeature #middle {
    clear: both;
    float: none !important;
    margin: auto;
}
section.home article {
    margin: 0;
    position: static;
}
#article-container, #category-container {
    margin: 0;
}
#sponsorsTitleWrapper, #sponsorLogos {
    display: none;
}
#mainWrapper {
    height: auto;
    margin-bottom: 20px;
}
#mainWrapper.page {
    padding-bottom: 40px;
}
section.page {
    margin-top: 0;
}
#newsletter, #club {
    float: none;
    height: auto;
    margin-bottom: 20px;
    overflow: hidden;
    width: 90%;
}
#newsletter .formResponsive .formHorizontal .formControls {
    width: 70%;
}
.imgContainer {
    display: none;
}
#newsletter h3 {
    margin: 0;
}
#newsletter .formResponsive .formHorizontal .formControls {
    width: 60%;
}
#bottom3 {
    display: none;
}
.toggle {
    color: #fff;
    cursor: pointer;
    display: block;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}
#subMenuWrapper ul {
    padding: 0;
}
#subMenu {
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    display: none;
    position: relative;
    top: 5px;
    z-index: 9999;
}
#subMenu li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #006797;
    float: none;
    font-size: 13px;
    line-height: 35px;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
#subMenu li a, #subMenuWrapper a, #subMenuWrapper span {
    color: #006797;
}
#subMenu .menu li ul {
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    display: block;
    padding: 0;
    position: static;
    width: auto;
}
#subMenu .menu li ul {
    background-color: #e1e1e1;
}
#subMenu .menu li ul li a {
    width: 100%;
}
#bottom {
    height: auto;
}
.bottomBlock {
    height: auto;
    margin-left: 5%;
    width: 45%;
}
#siteBy, #copyright {
    float: none;
    height: 20px;
    text-align: center;
    width: 100%;
}
#article-container, #category-container {
    padding: 30px;
}
#article-container .item-page img, #category-container img {
    max-width: 200px;
}
#contactExtras {
    display: none;
    font-size: 0.7em;
}
.contact th {
    display: none;
}
#contactForm .formResponsive .formHorizontal .formControlLabel {
    display: inline-block;
    float: left;
    font-size: 10px;
    width: 50px !important;
}
#contactForm .formResponsive .formHorizontal .formControls {
    margin-left: 60px;
}
#contactForm #captcha32 {
    float: left;
    margin-left: 10px;
    margin-top: 0;
}
.membershipTable {
    font-size: 10px;
}
#flagOfficer {
    font-size: 0.9em;
    width: 90%;
}
